/*@font-face {
    font-family: 'The Nautigal';
    src: url('TheNautigal-Bold.woff2') format('woff2'),
        url('TheNautigal-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'The Nautigal';
    src: url('TheNautigal-Regular.woff2') format('woff2'),
        url('TheNautigal-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}*/

/*@font-face {
    font-family: 'Noto Serif Display';
    src: url('NotoSerifDisplay-MediumItalic.woff2') format('woff2'),
        url('NotoSerifDisplay-MediumItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}*/

/*@font-face {
    font-family: 'Waterfall';
    src: url('Waterfall-Regular.woff2') format('woff2'),
        url('Waterfall-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Licorice';
    src: url('Licorice-Regular.woff2') format('woff2'),
        url('Licorice-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('SourceSans3-Bold.woff2') format('woff2'),
        url('SourceSans3-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('SourceSans3-SemiBold.woff2') format('woff2'),
        url('SourceSans3-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('SourceSans3-Light.woff2') format('woff2'),
        url('SourceSans3-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('SourceSans3-Regular.woff2') format('woff2'),
        url('SourceSans3-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}